body{
	background: #FFFFFF !important;
}

.selectors {
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

::-moz-selection { /* Code for Firefox */
	color: #FFFFFF;
	background: #F76C00;
}

::selection {
	color: #FFFFFF;
	background: #F76C00;
}


.truncate-2 {
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-box-orient: vertical;
}

/* Unite Custom */
.unite-arrows{
	height: 200px;
    font-size: 40px;
    color: #ffffff;
	text-shadow: 1px 1px 2px #6e6e6e;
}
.unite-arrows:hover{
	color:#f8f9fa;
}

.screen-gallery {
	max-width: 66vw !important;
}

@media only screen and (max-width: 600px) {
	.screen-gallery {
		max-width: 100% !important;
	}
}

/* sticky */
.sticky-f {
	position: -webkit-sticky;
	position: sticky;
	top: 80px;
}

.sticky-gallery {
	position: -webkit-fixed !important;
	position: fixed !important;
	top: 60px;
	width: 100%;
}

@media only screen and (max-width: 600px) {
	.sticky-f {
		top: 10px;
	}
	.sticky-gallery {
		position: -webkit-sticky !important;
		position: sticky !important;
	}
}

/* Cursor */
.cursoron {
    cursor: pointer;
}


/* Card */
.card-shadow {
    box-shadow: rgb(0 0 0 / 12%) 0px 1px 6px 0px;
    border-radius: 9px;
    border: 0!important;
}

/* Font */
.font-title-big {
    font-size: 1.42857rem;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 2rem;
    letter-spacing: normal;
    text-align: left;
    color: rgba(49, 53, 59, 0.96);
    margin: 0px;
}

.font-title {
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    color: var(--NN950,#212121) !important;
    opacity: 1;
    font-size: 1rem;
    font-weight: bold;
    align-items: flex-end;
    line-height: 1.43;
    margin-bottom: 4px;
}
.font-subtitle {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    color: var(--N700,rgba(49,53,59,0.54)) !important;
    font-size: 0.85rem;
    line-height: 18px;
    margin-bottom: 4px;
}
.font-subtitle-center {
    -webkit-box-align: center;
    align-items: center;
    color: var(--N700,rgba(49,53,59,0.54)) !important;
    font-size: 0.85rem;
    line-height: 18px;
    margin-bottom: 4px;
}
.font-subtitle-nc {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    font-size: 0.85rem;
    line-height: 18px;
    margin-bottom: 4px;
}
.font-desc {
    font-size: 1rem;
    line-height: 22px;
    color: var(--N700,rgba(49,53,59,0.96)) !important;
}

.font-badge {
    border-color: var(--color-border,#E5E7E9);
    color: var(--color-text-low,rgba(49,53,59,0.68)) !important;
    font-size: 1rem;
    line-height: 16px;
}

@font-face {
  font-family: 'fontparabottitle';
  src: url('font/ProximaNovaBold.otf')  format('opentype');
}

.font-parabot{
	color:#f08519;
}

.font-parabot-title {
  font-family: 'fontparabottitle' !important;
}

@font-face {
  font-family: 'fontparabotsubtitle';
  src: url('font/ProximaNovaSbold.otf')  format('opentype');
}

.font-parabot-subtitle {
  font-family: 'fontparabotsubtitle' !important;
}

.btn-parabot {
	--bs-btn-color: #fff !important;
	--bs-btn-bg: #f08519 !important;
	--bs-btn-border-color: #f08519 !important;
	--bs-btn-hover-color: #fff !important;
	--bs-btn-hover-bg: #D67615 !important;
	--bs-btn-hover-border-color: #D67615 !important;
	--bs-btn-focus-shadow-rgb: 49, 132, 253 !important;
	--bs-btn-active-color: #fff !important;
	--bs-btn-active-bg: #D67615 !important;
	--bs-btn-active-border-color: #D67615 !important;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
	--bs-btn-disabled-color: #fff !important;
	--bs-btn-disabled-bg: #f08519 !important;
	--bs-btn-disabled-border-color: #f08519 !important;
}

.btn-share-f {
	position: absolute;
	right: 16px;
	top: 12px;
}

/* Text */
.line-height-1{
	line-height: 1.3;
}

.text-dark-more{
	color: #4a4a4a !important;
}

.text-justify{
	text-align: justify;
}


/*Image Carousel*/
.image-carousel {
	width: 100%;
	height: 40rem;
	object-fit: cover;
}

@media only screen and (max-width: 600px) {
	.image-carousel {
		width: 100%;
		height: 20rem;
		object-fit: cover;
	}
}

/*Image thumbnail*/
.thumb-box{
	transition: 0.4s ease;
    object-fit: cover;
    height: 200px;
    width: 100%;
	object-position: center;
	filter: brightness(1);
}

.thumb-h{
	height: 160px;
}

.thumb-h-120{
	height: 120px;
}

.thumb-h-200{
	height: 200px;
}

.thumb-h-300{
	height: 300px;
}

.thumb-left{
	height: 200px;
	width: 200px;
}

.thumb-h-mini{
	height: 45px;
}

@media only screen and (max-width: 600px) {
	.thumb-h-mini{
		height: 55px;
	}
}

.thumb-card{
	transition: 0.4s ease;
}
.thumb-card:hover{
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	margin-top: -0.50rem !important;
}


.thumb-card-home{
	transition: 0.4s ease;
	overflow:hidden;
	height:200px;
}

.thumb-card-home:hover{
	transition: 0.4s ease;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.thumb-card-home:hover .thumb-box{
	transition: 0.4s ease;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	filter: brightness(0.8);
}


.thumb-card-product-row{
	transition: 0.4s ease;
	height:0px;
	overflow:hidden;
}

.thumb-card-product:hover .thumb-card-product-row{
	transition: 0.4s ease;
	height:45px;
}


.bg-footer {
	background-attachment: fixed;
	background-position: 0px 70px;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-whatsapp{
	background: rgb(7, 94, 84) !important;
}

/* ---------------------------------------------------
    DRAWER STYLE
----------------------------------------------------- */
#drawer {
    transition: all 0.3s;
    z-index: 9999;
    position: fixed;
    left: -300px;
    width: 300px;
    height: 100%;
}

#drawer_fade {
    z-index: 9998;
    position: fixed;
    width: 0px;
    height: 0px;
	top:0px; 
	left:0px;
	background-color:#00000069;
}
.drawer-menu {
    height: 100%;
}

#drawer.active {
    left: 0px;
}

#drawer_fade.active{
    width: 100%;
    height: 100%;
}


/* ---------------------------------------------------
    FAB
----------------------------------------------------- */
.fab {
	position: fixed;
	bottom: 10px;
	right: 10px;
}

.fab button {
	cursor: pointer;
	width: 48px;
	height: 48px;
	border-radius: 30px;
	background-color: #075E54;
	border: none;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .4);
	font-size: 22px;
	color: white;

	-webkit-transition: .2s ease-out;
	-moz-transition: .2s ease-out;
	transition: .2s ease-out;
}

.fab button:focus {
	outline: none;
}

.fab button.main {
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 30px;
	background-color: #075E54;
	right: 0;
	bottom: 0;
	z-index: 20;
}